NetBeans No compatible JDK was found

0 értékelés
59 megtekintés
HomerS80 (4 pont) kérdezte Okt 11.

Sziasztok!

Próbáltam megoldani, de eddig nem sikerült.

Telepítettem ezt, de nem oldódott meg:

Mit tudok tenni? Biztosan csak bénázok, ezért kérnék egy kis segítséget.

Köszönöm!

1 Válasz

0 értékelés
tkiss Szakértő (308 pont) válaszolta meg Okt 11.
HomerS80 kiválasztva Okt 13.
 
Legjobb válasz
Szia,

A gond ott van, hogy 11-es jdk-t telepítettél. A 8.2-es netbeans a 8-as jdk-t támogatja. A 9-es netbeans sem támogatja még a 11-est, csak a 9-est és a 10-est. Rakj fel egy 8-as jdk-t, azzal jó kell legyen.

Üdv.: Tamás
HomerS80 (4 pont) szólt hozzá Okt 13.
Köszönöm! Igen, megoldódott.
...